.file-drop-box {
  float: left;
  display: flex;
  align-items: center;
  border: 1px dashed black;
  margin-left: 10px;
  background-color: rgba(0,0,0,0.2);
}

.plant-image-block-edit {
  .drop-box {
    width: 125px;
    height: 125px;
    float: left;
    display: flex;
    align-items: center;
    padding: 10px;
  }

  .thumb-container {
    float: left;
    margin: 10px;
  }
}

.edit-images-thumbs-holder {
  min-width: 250px;
  min-height: 150px;
  list-style: none;

  .dndPlaceholder {
    width: 125px;
    height: 125px;
    background-color: lightgrey;
    border: 1px solid gray;
    float: left;
    margin: 10px;
  }
}

.image-preview-count {
  position: absolute;
  top: 0;
  left: 0;
  background-color: yellow;
  padding: 5px;
  margin: 5px;
  opacity: 0.7;
  border: 1px solid black;
}

.admin-img-preview {
  width: 100%;
  object-fit: contain;
  max-height: 800px;
}